Subject: [Urgent] Banned

From: Milk Safety Warning <[email-masked]>
Date: Tue, 23 Sep 2014 21:24:36 -0700

Attn: Krb-wg-archive
- Urgent | Banned -
=======================

A major scandal has broken.

The topic of this story is so controversial, Fox News banned a story on it from being aired . . . 

It's so serious that many will look to IMPEACH Obama for what he's done.

View shocking story here - http://www.choretoon.com/food/alert/urgent.index

Sincerely, 

Doug Hill
Director, Laissez Faire Club

Message Status - http://www.choretoon.com/2jjfr/3k6m/vm32/vmb5.hk63s
A3 Reports
1464 Hi g h w a y A
Phelps, Wisconsin five four five five four 

 haven't competed in a while, but the last time i competed 
 i was also one of the pple in charge of running the comp (I was
the show coordinator)and so had 3 hrs of sleep and had spent 
the entire day running around and dealing with last minute 
crises. my partner literally came over to me a few minutes 
before the event, handed me my costume, and we went out
there. Such a bad idea We somehow made it to the final 
so we had to dance 3 rounds of open latin... I remember 
turning to my partner right before we stepped onto the floor
in the final and saying "i feel like I am either going to
puke or pass out" and he was like "well at least wait about 
ten minutes until we are done dancing???" LOL
So lessons learned: 
1. do not compete ever on 3 hrs of sleep (especially since 
i do not eat at comps bc i lose my appetite so i need all 
the stored energy I can get)
2. energy drinks do not work when you haven't slept or 
3. dancing on no sleep or food will make you start dancing 
your cha cha routine in the middle of samba it is not attractiv
And lastly
4. never compete at a comp that you are running... there is
 no way you can focus properly on your eventthat is a good
  point LG...I was very stressed about my first silver smooth s
  ets with NP and very high profile smooth pro overheard me